/* porch widget styling */
.porchWrapper{    
    margin: 20px 0;
    position: relative;
}

#cartContent .porchWrapper{
    border-top: 1px dashed #a2a2a2;
    padding: 10px 0px 0 0;
    width: 305px;
    float: left;
    margin-left: 166px;
}


#porch-widget-body {
	float: left;
    min-height: 17px;
}
.porchWrapper .porchChecker {
   	border: 1px solid #cfcfcf;
    height: 17px;
    width: 17px;
    display: inline-block;    
    position: absolute;  	
}

.porchWrapper .porchChecker.selected {
    background: #273691;
    border: 1px solid #273691;
}
.porchWrapper .porchChecker.selected:before {
    font-family: BedBathIcons;
    content: "H";
    color: #fff;
    position: absolute;
    top: 2px;
    left: 2px;
}
.porchWrapper .serviceAttachWidget-checkbox-input {
	-webkit-appearance: checkbox; 
	opacity: 0;	
	cursor: pointer;
}

label.serviceAttachWidget-checkbox {
	padding-left: 25px;
}
label.serviceAttachWidget-checkbox .serviceAttachWidget-checkbox-label {
	font-size: 13px;
}
.porchDisabled{
	width: 100%;
    height: 110%;
    position: absolute;
    z-index: 9;
    background: white;
    opacity: 0.7;
    cursor: not-allowed;
}

.addPorchSubmit {display: none;}


/* this should be from porch to hide */
.serviceAttachWidget-porchBranding {display: none;}


#content .porchLearnMore{
	margin:2px 0 0 5px;
	font-size: 13px;
	vertical-align: middle;
}

#cartContent .porchLearnMore{
    display: block;
    margin-left: 25px;
}

.porchDisclaimer{
	clear: both;
	padding-left: 24px;
}

.porchServiceAdded {
    border-top: 1px dashed #a2a2a2;
    padding: 10px 20px 0 0 ;
    width: 180px;    
    float: left;
}

#cartContent .porchServiceAdded{   
    border-top: none;
    width: 180px;
}

.orderDetailWrapper .porchServiceAdded{   
    margin-left: 93px;
    position: absolute;
    padding-bottom: 10px;
}

.chekoutReview .porchServiceAdded {
    margin-left: 93px;
}

.chekoutReview #content .porchServiceAdded p {
    margin: 0;
}


.orderSummary.orderDetailWrapper .porchServiceAdded{
    margin-left: 0px;
    float: none;
    position: inherit;
}

.multiShippingPage .porchServiceAdded{   
    width: inherit;
    padding: 10px 5px 0 0;
}

.multiShippingPage .porchServiceAdded .serviceEstimate{   
    font-size: 11px;
}

.porchMultishipErr {
    color: red;
    margin-top: 10px;   
    font-weight:   bold;
    display: block;
}
.by .porchServiceAdded .serviceType {
	color: #273691;
    font-weight: bold;
}

.bb .porchServiceAdded .serviceType {
	color: #3d9bcd;
    font-weight: bold;
}

#content .porchServiceAdded p.serviceEstimate {
	margin: 0px;
}

.porchServiceAdded a.info:hover span {
    top: auto;
    left: -52px;
    width: 300px;
    bottom: 38px;
}


.porchServiceAdded a.info:hover span:after,
.porchServiceAdded a.info:hover span:before {
    border-bottom: 25px solid transparent;
    border-left: 25px solid #FFF;
    bottom: -24px;
    content: '';
    position: absolute;
    right: 230px;
}
.porchServiceAdded a.info:hover span:before {
    border-left: 29px solid rgba(0, 0, 0, 0.05);
    bottom: -30px;
    right: 228px;
    border-bottom: 29px solid transparent;
}
.bb .porchServiceAdded a.info:hover span:before {
    border-left: 29px solid rgba(178,220,243,0.25);
}

.porchServiceAdded .projectId {
	display: block;
    color: #666;
    font-weight: normal;
}

.porchServiceAdded .serviceDisclaimer {
	margin-top: 10px;
}

/* cart remove link */
#cartContent .porchRemoveService {
    padding-top: 10px;
    width: 100px;
    float: left;
}

.porchRemoveService a {
    font-weight: bold;
}


#removePorchServiceCheckout {margin-right: 10px}

#porchEditAddress {
    margin-left: 40px;
}

#porchServiceRestrictionsCheckout hr {
    border-top: 1px solid #e5e5e5;
}
